<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
    <meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1">

    <link rel="profile" href="http://gmpg.org/xfn/11" />

		<!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->

		<?php wp_head(); ?>
	</head>

	<body <?php body_class(); ?>>
		<header id="header">
			<div class="container">
				<a href="<?php echo home_url(); ?>" id="logo" style="background-image: url(<?php echo get_theme_mod( 'tz_logo' ); ?>);" title="HarrisonHighSchool">HarrisonHighSchool</a>
				<div class="menu-trigger"></div>
				<nav id="menu">
					<?php wp_nav_menu( array( 'theme_location' => 'left-menu', 'container' => '', 'items_wrap' => '<ul id="%1$s" class="%2$s">%3$s</ul>' ) ); ?>
					<?php wp_nav_menu( array( 'theme_location' => 'right-menu', 'container' => '', 'items_wrap' => '<ul id="%1$s" class="%2$s">%3$s</ul>' ) ); ?>
				</nav>
				<!-- / navigation -->
			</div>
			<!-- / container -->

		</header>
		<!-- / header -->
