<?php

add_action( 'add_meta_boxes', 'tz_metabox_slide' );
function tz_metabox_slide() {
	$meta_box = array(
		'id' => 'tz_metabox_slide',
		'title' =>  __( 'Slide Options', 'schools' ),
		'description' => __( 'These options enable you to customize your slide', 'schools' ),
		'page' => 'tz_slide',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Title (HTML support)', 'schools' ),
				'desc' => __( 'Enter custom title for slide', 'schools' ),
				'id' => '_tz_slide_custom_title',
				'type' => 'text',
				'std' => ''
			),
			array(
				'name' => __( 'Custom text', 'schools' ),
				'desc' => __( 'Enter custom text for slide', 'schools' ),
				'id' => '_tz_slide_custom_text',
				'type' => 'text',
				'std' => ''
			),
			array(
				'name' => __( 'Custom URL', 'schools' ),
				'desc' => __( 'Enter custom url for slide', 'schools' ),
				'id' => '_tz_slide_custom_url',
				'type' => 'text',
				'std' => ''
			),
		)
	);

	tz_add_meta_box( $meta_box );
}
