<?php get_header(); ?>
<div class="divider"></div>

<div class="content">
  <div class="container">
    <div class="main-content">
      <?php while( have_posts() ) { the_post(); ?>
        <h1><?php the_title(); ?></h1>

        <section class="posts-con">
          <article class="last">
            <div class="current-date">
              <p><?php the_time( 'F' ); ?></p>
              <p class="date"><?php the_time( 'd' ); ?></p>
            </div>
            <div class="info">
              <p class="info-line"><span class="time"><?php the_time( 'H:i A' ); ?></span></p>
              <?php
                the_content();

                wp_link_pages( array(
                  'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'schools' ) . '</span>',
                  'after'       => '</div>',
                  'link_before' => '<span>',
                  'link_after'  => '</span>',
                  'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'schools' ) . ' </span>%',
                  'separator'   => '<span class="screen-reader-text">, </span>',
                ) );
              ?>
            </div>

            <?php if ( has_tag() ) { ?>
              <div style="margin-top: 20px;">
                <?php _e( 'Tags:', 'schools' ); ?> <?php the_tags( '', ', ', '' ); ?>
              </div>
            <?php } ?>
          </article>

          <?php
            $comments = false;
            if ( $comments )
              comments_template( '', true );
          ?>
        </section>
      <?php } ?>
    </div>

    <aside id="sidebar">
      <?php dynamic_sidebar( 'main-sidebar' ); ?>
    </aside>
    <!-- / sidebar -->

  </div>
  <!-- / container -->
</div>
<?php get_footer(); ?>
