<?php

add_action( 'add_meta_boxes', 'tz_metabox_event' );
function tz_metabox_event() {
	$meta_box = array(
		'id' => 'tz_metabox_event',
		'title' =>  __( 'Event Options', 'schools' ),
		'description' => __( 'These options enable you to customize your event', 'schools' ),
		'page' => 'tz_event',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Location', 'schools' ),
				'desc' => __( 'Enter location of the event', 'schools' ),
				'id' => '_tz_event_location',
				'type' => 'text',
				'std' => ''
			),
			array(
				'name' => __( 'Summary', 'schools' ),
				'desc' => __( 'Enter summary of the event', 'schools' ),
				'id' => '_tz_event_summary',
				'type' => 'textarea',
				'std' => ''
			)
		)
	);

	tz_add_meta_box( $meta_box );
}
