<?php get_header(); ?>
  <div class="divider"></div>

  <div class="content">
    <div class="container">
      <h1 class="single"><?php echo single_term_title(); ?></h1>

      <div class="main-content">
        <div class="slider-con">
					<ul class="bxslider">
						<li>
							<div class="slide">
								<ul>
									<?php $i = 0; while( have_posts() ) { the_post(); ?>
                    <?php if ( $i > 0 && $i % 16 == 0 ) echo '</ul></div></li><li><div class="slide"><ul>'; ?>
                    <li><a href="<?php the_post_thumbnail_url(); ?>"><img src="<?php the_post_thumbnail_url(); ?>" alt=""></a></li>
                  <?php $i += 1; } ?>
								</ul>
							</div>
						</li>
					</ul>
				</div>
      </div>

      <aside id="sidebar">
        <?php
          $categories = get_categories( 'taxonomy=tz_gallery_category&exclude=1&title_li=' );
          if ( $categories ) {
        ?>
          <div class="widget sidemenu">
            <ul>
              <?php foreach( $categories as $cat ) { ?>
                <li<?php if ( get_query_var( 'tz_gallery_category' ) == $cat->slug ) echo ' class="current"'; ?>><a href="<?php echo get_term_link( $cat->term_id ); ?>"><?php echo $cat->name; ?><span class="nr"><?php echo $cat->category_count; ?></span></a></li>
              <?php } ?>
            </ul>
          </div>
        <?php } ?>

        <?php dynamic_sidebar( 'main-sidebar' ); ?>
      </aside>
      <!-- / sidebar -->

    </div>
    <!-- / container -->
  </div>
<?php get_footer(); ?>
